View Issue Details

IDProjectCategoryView StatusLast Update
0003079Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterKB3NPHAssigned ToK7ZCZ 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0003079: V6.5.0.183 error in Callsign Lookup SAMCD Error
DescriptionWhen the Callook.info lookup option is enabled in the Callsign Lookup dialog, it throws an error indicating the SAMCD is enabled but NOT selected.

Steps To Reproduce1. Run the Ham Radio Deluxe software and open the Logbook.
2. From the main menu options click on "Tools > Configure > Callsign Lookup".
3. Setup the left side of the Lookup dialog to show Callook.info, Logbook, Country list in that order.
4. Click the [APPLY] button
5. Exit the Callsign Lookup dialog
6. Click the "Add" icon on the Logbook toolbar to open the ALE
7. Put a domestic callsign, such as KB3NPH in the call field of the ALE
8. Click the [Lookup] button and an error shown in the attached image.

More reports of this along with images are in our forums.
https://forums.hamradiodeluxe.com/node/48915

TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing Beta Successful

Activities

KB3NPH

2019-01-19 13:50

administrator  

K7ZCZ

2019-01-19 15:56

administrator   ~0007036

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4742

WA9PIE

2019-01-21 02:23

administrator   ~0007047

Validated.

Issue History

Date Modified Username Field Change
2019-01-19 13:50 KB3NPH New Issue
2019-01-19 13:50 KB3NPH File Added: Callook info samcd error.jpg
2019-01-19 15:56 K7ZCZ Assigned To => K7ZCZ
2019-01-19 15:56 K7ZCZ Status new => resolved
2019-01-19 15:56 K7ZCZ Resolution open => fixed
2019-01-19 15:56 K7ZCZ Note Added: 0007036
2019-01-20 21:03 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2019-01-20 21:04 K7ZCZ Fixed in Version => 6.5.0.186
2019-01-21 02:23 WA9PIE Status resolved => closed
2019-01-21 02:23 WA9PIE Description Updated View Revisions
2019-01-21 02:23 WA9PIE Steps to Reproduce Updated View Revisions
2019-01-21 02:23 WA9PIE Testing Not Started => Beta Successful
2019-01-21 02:23 WA9PIE Note Added: 0007047
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.186 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe